

ΠΟΛΙΤΙΚΗ ΕΧΕΜΥΘΕΙΑΣ

Privacy policy
The National Herald, Inc. (hereafter referred to as TNH), publisher of The National Herald online, The National Herald print edition and the Ethnikos Kyrix print edition, respects your right to privacy and this Privacy Policy describes how we treat personal information that you disclose to us.
TNH will never sell, trade, make public or disclose your personal information, which could be used to identify you on an individual basis, to any third party unless we receive your express permission to do so. However, you acknowledge that TNH may disclose certain subscription registration information in the aggregate with other subscribers, with complete anonymity, to third parties to profile our subscriber base, or to direct information relating to topics, goods or services to you which we feel will be of interest to you.
We also make content or services for other web sites available to you through links on The National Herald online. These other web sites are not subject to this Privacy Policy and we urge you to review the privacy policy at each of these web sites to determine how each web site protects your privacy.
When You Subscribe and Visit Our Site
When you subscribe, and at other times as appropriate, we will gather personal information, including your name, address, credit card number, key demographic information and facts about your Greek American background. We do not knowingly collect personal information from children under 13. Our systems also gather basic information about your computer, including Internet Protocol (IP) address (your computer’s unique signature) operating system, browser software and Internet Service provider. We also collect information about what you view on our site and the length of your visit. This information is gathered to profile our subscribers’ interests as a collective so we can better understand how we can continue to improve the relevancy of the news, information, products and services we provide to the Greek American Community.
Surveys
We may conduct surveys from time-to-time online, on behalf of our advertisers or ourselves. These surveys will always be voluntary and you may decline to participate. All information gathered in all surveys will remain anonymous.
Email
If you chose to receive information regarding Greek American activities, products, services, etc., during the subscription registration process, TNH will periodically send you promotional emails from our advertisers or us. TNH may contact you regarding your account status, changes to our subscriber agreement and to confirm your registration as a subscriber.
The mail address(es) that you provide to subscribe will not be used for any other purpose without your consent.
Cookies
We employ cookie technology to help site visitors and subscribers move faster through our site, as well as to help us track the type of content and sites to which our subscribers link, the length of time they spend at any particular site and the services they use. When you sign on to our web site or take advantage of several key features, we pass cookies to your computer. A cookie is a string of information that is sent by a web site and stored on your hard drive or temporarily in your computer’s memory.
The National Herald online Advertising
When you view an ad for The National Herald online or on other sites, we may place or recognize a unique cookie on your browser. We may also use web beacons, pixel tags, or clear GIFS to note which pages you visit after viewing our ads. The information that is collected through the use of these cookies is not personally identifiable and is used only to track the responses to our advertising efforts.
Security
The personal information we gather about you is stored in limited access servers. We will maintain safeguards to protect the security of those servers and your personal information. However, as effective as these measures are, no security system is impenetrable. Therefore, we cannot guarantee the security of our database, nor can we guarantee that the information you supply will not be intercepted while being transmitted to us over the Internet.
Policy Modifications
We may change this Privacy Policy from time-to-time. We will post any changes here, so please check back occasionally.
Transfer to U.S.
If you are located outside of the United States, please note that the information you provide to us will be transferred to the United States. By subscribing to The National Herald online, you consent to the transfer.
Comments and Questions
If you have any questions, comments or concerns about this Privacy Policy, please contact us at webmaster@thenationalherald.com.
This policy was last updated o August 16, 2007.

